* {margin:0;padding:0;}

hr{
	height:5px;
	width:1000px;
    	color: #111; 
    	background-color: #111; 
	align:left;
}



#container{
	width:1000px;
	margin-left:auto;
	Margin-right:auto;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;

}

#right{
	width:700px;
	height:160px;
	float:right;
	font-size:14px;
	letter-spacing:1.5px;

}

#header{
	width:905px;
	height:90px;
	margin-top:50px;
	margin-bottom:30px;
	float:left;
}

#links{
	width:95px;
	height:90px;
	margin-top:50px;
	margin-bottom:30px;
	float:right;
	
}

#worklist{
	clear:both;
	float:left;
	margin-top:50px;
	width:230px;
	height:190px;
}

#worklista{
	float:left;
	margin-top:100px;
	margin-left:0px;
	width:230px;
	height:140px;
}

#blanktop{
	clear:both;
	height:50px;
	width:980px;
}

#linke{
	margin-bottom:5px;
}

#blank{
	clear:both;
	height:140px;
	width:980px;
}

#contentd{
	float:left;
	margin:25px;
	width:225px;
	height:440px;

}

#contente{
	float:left;
	margin-top:52px;
	width:1000px;
	height:742px;

}

#contentb{
	float:left;
	margin:25px;
	width:450px;
	height:440px;

}

#ehead{
	width:225px;
	height:130px;

}

#ehead>img {
	height:21px;
	width:auto;
}



#ebody{
	margin-top:100px;
	margin-right:26px;
	float:left;
	width:230px;
	height:310px;

}

#mbody{
	margin-top:50px;
	margin-right:26px;
	float:left;
	width:486px;
	height:428px;
}

#arrows{
	heigh:30px;
}

#footerleft{
	float:left;
	margin-top:10px;
	font-size:10px;
}

#footerright{
	float:right;
	margin-top:10px;
	font-size:13px;
	text-align:right;
}

